Bug 1851069 - Bump rhcos for ppc64le and s390x for libvirt CI
Summary: Bump rhcos for ppc64le and s390x for libvirt CI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Multi-Arch
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.0
Assignee: Dennis Gilmore
QA Contact: Jeremy Poulin
URL:
Whiteboard:
Depends On: 1851067
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 14:17 UTC by Prashanth Sundararaman
Modified: 2020-07-13 17:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1851067
Environment:
Last Closed: 2020-07-13 17:44:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3797 0 None closed Bug 1851069: rhcos/ppc64le, s390x: Bump to 45.82.202006240558-0 and 45.82.202006240257-0 2020-08-10 19:59:35 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:45:14 UTC

Description Prashanth Sundararaman 2020-06-25 14:17:48 UTC
+++ This bug was initially created as a clone of Bug #1851067 +++

Bump rhcos to latest bits for ppc64le and s390x. Mainly needed for libvirt installs and CI

Comment 4 errata-xmlrpc 2020-07-13 17:44:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.